Page MenuHomePhabricator

Release Programs dashboard 1.0
Closed, ResolvedPublic

Description

This task is complete once we've deployed a stable and usable first version, and the software is no longer in "beta".

Related Objects

StatusAssignedTask
ResolvedRagesoss
InvalidNone
ResolvedRagesoss
ResolvedRagesoss
Resolvedawight
Resolvedawight
Invalidawight
ResolvedNikerabbit
Resolvedawight
Resolvedawight
ResolvedRagesoss
ResolvedRagesoss
ResolvedAbit
Duplicate FloorKoudijs
Resolvedawight
DeclinedHaritha28
DeclinedWdssilva
DeclinedKenua
Resolvedawight
ResolvedRagesoss
OpenNone
InvalidNone
Resolvedawight
Resolvedawight
DeclinedNone
OpenNone
OpenNone
ResolvedRagesoss
ResolvedAbit
ResolvedRagesoss
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedfgiunchedi
OpenNone
ResolvedNone
OpenNone

Event Timeline

awight created this task.Feb 23 2016, 8:11 AM
Restricted Application added subscribers: StudiesWorld, Base, Aklapper. · View Herald TranscriptFeb 23 2016, 8:11 AM
awight renamed this task from Release Programs dashboard 1.0 to Release Programs dashboard 1.0 beta.Feb 27 2016, 6:13 AM
awight renamed this task from Release Programs dashboard 1.0 beta to Release Programs dashboard 1.0.Feb 27 2016, 6:28 AM
DStrine removed a subscriber: awight.Oct 31 2016, 2:16 PM
Ragesoss closed this task as Resolved.Apr 23 2019, 9:48 PM
Ragesoss claimed this task.